Bug 497998 - /etc/init.d/MonitoringScout in Proxy if installed with Monitorin enabled
/etc/init.d/MonitoringScout in Proxy if installed with Monitorin enabled
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite Proxy 5
Classification: Red Hat
Component: Installer (Show other bugs)
530
All Linux
urgent Severity high
: ---
: ---
Assigned To: Miroslav Suchý
Preethi Thomas
:
Depends On:
Blocks: 456999 463877
  Show dependency treegraph
 
Reported: 2009-04-28 07:37 EDT by Miroslav Suchý
Modified: 2009-09-10 10:38 EDT (History)
2 users (show)

See Also:
Fixed In Version: sat530
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-10 10:38:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miroslav Suchý 2009-04-28 07:37:37 EDT
Description of problem:
Install monitoring on proxy (I done using cli installer).
ls /etc/init.d/Monitoring*

none found.
Comment 1 Miroslav Suchý 2009-04-28 08:57:05 EDT
Commited as 10987971922698ad9b9ed1da65082d2874762c9f
Fixed in 0.4.5 (spacewalk) and 0.4.5-2 (satellite)
Comment 2 Preethi Thomas 2009-06-04 16:42:18 EDT
[root@hp-xw6600-01 ~]# ls /etc/init.d/Monitoring*
/etc/init.d/MonitoringScout
Comment 3 Jan Pazdziora 2009-09-08 10:21:06 EDT
Stage validated with RHN Proxy 5.3.0 Gold:

[root@vmware139 ~]# ls /etc/init.d/Monitoring*
/etc/init.d/MonitoringScout
[root@vmware139 ~]# rpm -qf /etc/init.d/MonitoringScout
spacewalk-proxy-monitoring-0.4.4-4.el5sat
[root@vmware139 ~]# 

Moving to RELEASE_PENDING.
Comment 4 Brandon Perkins 2009-09-10 10:38:30 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1433.html

Note You need to log in before you can comment on or make changes to this bug.